Subject: OWA CHATS - IMP
From: Subir Chakma <[email-masked]>
To: Vivian Guo <[email-masked]>, Jane Chow <[email-masked]>, Rajiv Prabhakar <[email-masked]>, "M. Aejazuddin Zafar" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, "Shiv K. Sharma" <[email-masked]>, Pankaj Joshi <[email-masked]>, Ibrahim Usmani <[email-masked]>, Seraj Ahmad <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, "Joelma Mary Christine O. Batayola" <[email-masked]>, Gelna Genusolango G <[email-masked]>, Parag Chaturvedi <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, Subir Chakma <s
Date: Thu, 30 May 2013 16:36:12 +0530 (IST)

Hello Team, 

OWA chat below with welcome and closing message of Borderlinx. This should not be repeated again. 

I have added the OWA skills to all the team now. It means ALL will get chats from OWA - ww.oneworldavenue.com along with normal Borderlinx chats. So be careful. 

There is separate welcome and closing message for OWA. 

Thank you for visiting One World Avenue. Please do not hesitate to contact us if you have any additional queries. - CTRL + Z. 

Welcome to One World Avenue. Thanks for your enquiry. Please allow me a moment while I read your query/question. - CTRL + H 

LTK121430567046X 

[4:01:03 PM] Pankaj: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
[4:01:08 PM] Pankaj: Hi Patricia 
[4:01:21 PM] Patricia Rella: Hi, again. 
[4:03:26 PM] Pankaj: How may I assist you? 
[4:04:01 PM] Patricia Rella: Have you read my inquiry? 
[4:06:31 PM] Pankaj: I will be right with you. 
[4:06:48 PM] Patricia Rella: OK 
[4:07:41 PM] Pankaj: Regarding promo codes, you need to check inbox or spam/junk folder of email registered with us. 
[4:09:03 PM] Patricia Rella: I provided you, in my inquiry with code, which I was unable to input. I would like you or your supervisor to make price adjustment. The code, once again, is gjLlBlpB3HJFqZKT. 
[4:10:18 PM] Pankaj: Please allow me a moment while I check that for you. 
[4:10:45 PM] Patricia Rella: Thank you. 
[4:12:08 PM] Pankaj: Could you resend the code you are trying to use? 
[4:13:25 PM] Patricia Rella: gjLlBlpB3HJFqZKT 
[4:14:34 PM] Pankaj: May I know the description of this code? 
[4:14:48 PM] Patricia Rella: $10.)) off purchase 
[4:15:03 PM] Patricia Rella: $10.00 
[4:15:31 PM] Pankaj: Also you have not set the delivery address in your account. Can you set it before applying the code? 
[4:16:03 PM] Patricia Rella: I did that this morning. I received verification that both shipping and billing addresses have been update. 
[4:17:08 PM] Patricia Rella: My credit card payment was accepted and I am awaiting e-mail re: order number l00000439. 
[4:17:26 PM] Pankaj: Please allow me a moment while I check that for you. 
[4:17:36 PM] Patricia Rella: Please. 
[4:20:07 PM] Pankaj: I'm sorry for the delay. I'll be right with you. 
[4:20:18 PM] Patricia Rella: Ok, thanks. 
[4:21:04 PM] Pankaj: I see you have placed order with us today. 
[4:22:20 PM] Patricia Rella: Good. Now please adjust price for me. I have been trying to place this order for over one week and I believe I should be compensated, in some way, for my trouble. 
[4:24:50 PM] Pankaj: Thank you for waiting. I'll be with you in just a moment. 
[4:24:58 PM] Pankaj: I will escalate this issue to the relevant department. Please allow 1-2 business days before we send an update to your registered email. 
[4:25:40 PM] Patricia Rella: Is there noone from the "relevant department" who can address this now? 
[4:26:35 PM] Pankaj: I checked with Subir, this is an escalation so please wait until we hear back from the concerned department. 
[4:28:19 PM] Patricia Rella: Alright, then. I do hope this will be ahndled quickly and efficiently. I would like to continue to shop at OneWorld Avenue, but, frankly, this ordeal has put me off re: future purchases. If handled appropriately by escalation department, you will have one satisfied customer, at this pint in the transaction. 
[4:28:39 PM] Patricia Rella: Excuse the typing errors. 
[4:30:04 PM] Pankaj: Sure, we will try to address your concern. 
[4:30:05 PM] Pankaj: Is there anything else I may assist you with today? 
[4:30:45 PM] Patricia Rella: No, thanks. I will await two e-mails. One, confirmation of order placed and the other re: application of promo code. 
[4:31:45 PM] Pankaj: Thank you for visiting Borderlinx. Please do not hesitate to contact us if you have any additional queries. We request that you take a moment to complete a short survey that will pop up on your screen when you close this chat window by clicking on the 'close' button above. Thank you. 
[4:32:52 PM] Patricia Rella: Thank you. 

Rgds Subir